<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>HTML Basics</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
<div id="wrapper">
    <div id="main">
        <div id="container">
            <div id="content" role="main">
                <header>
                  <a href="index.html"><img src="logo.png" alt="logo Epam"></a>
                    <h1><strong>HTML Elements</strong></h1>
                    <hr>
                    <nav>
                        <a href="index.html"><b>Home</b></a>
                        <a href="#headers_section"><b>Headers</b></a>
                        <a href="#table_sextion"><b>Table</b></a>
                        <a href="#lists_section"><b>List</b></a>
                        <a href="#formats_section"><b>Text formats</b></a>
                        <a href="#blockquotes_section"><b>Blockquotes</b></a>
                    </nav>
                    <hr>
                </header>
                <main>
                    <section id="headers_section">
                        <p>Pay attention to h1 tag inside section element. Font-size for h1 is the same as font-size for
                            h2, because we have to use only one h1 on the page, and it is commonly used inside
                            header</p>
                        <h2>Header 2</h2>
                        <h3>Header 3</h3>
                        <h4>Header 4</h4>
                        <h5>Header 5</h5>
                        <h6>Header 6</h6>
                    </section>
                    <hr>
                    <div>
                        <p>Lorem ipsum dolor sit amet, <a href="#">test link</a> adipiscing elit. <strong>This is
                            strong.</strong> Nullam dignissim convallis est. Quisque aliquam. <em>This is
                            emphasized.</em> Donec faucibus. Nunc iaculis suscipit dui. 5<sup>3</sup> = 125. Water is
                            H<sub><small>2</small></sub>O. Nam sit amet sem. Aliquam libero nisi, imperdiet at,
                            tincidunt nec, gravida vehicula, nisl. <cite>The New York Times</cite> (That’s a
                            citation).<u>Underline.</u>
                            Maecenas ornare tortor. Donec sed tellus eget sapien fringilla nonummy. Mauris a ante.
                            Suspendisse quam sem, consequat at, commodo vitae, feugiat in, nunc. Morbi imperdiet augue
                            quis tellus.</p>
                        <p><abbr>HTML</abbr> and <abbr>CSS</abbr> are our tools. Mauris a ante. Suspendisse quam sem,
                            consequat at, commodo vitae,
                            feugiat in, nunc. Morbi imperdiet augue quis tellus. Praesent mattis, massa quis luctus
                            fermentum, turpis mi volutpat justo, eu volutpat enim diam eget metus. To copy a file type
                            COPY <em>filename.</em> <s>Dinner`s at 5:00.</s>
                            <mark>Let’s make that 7.</mark>
                            This
                            <del>text</del>
                            has been struck.
                        </p>
                    </div>
                    <hr>
                    <section id="table_sextion">
                        <h2>Table</h2>

                        <table>
                            <tr>
                                <th>Header</th>
                                <th>Header</th>
                                <th>Header</th>
                            </tr>
                            <tr>
                                <td>Lviv</td>
                                <td>Kyiv</td>
                                <td>Kharkiv</td>
                            </tr>
                            <tr>
                                <td>Odessa</td>
                                <td>Zhytomyr</td>
                                <td>Dnipropetrovsk</td>
                            </tr>
                            <tr>
                                <td>Sumy</td>
                                <td>Chernivtsi</td>
                                <td>Lutsk</td>
                            </tr>
                        </table>
                    </section>
                    <section id="lists_section">
                        <h2>Unordered List</h2>
                        <ul>
                            <li>List item 1</li>
                            <li>List item 2
                                <ul>
                                    <li>Some nested list item 1</li>

                                </ul>
                            </li>
                            <li>List item 3</li>
                        </ul>
                    </section>
                    <section>
                        <h2>Ordered List</h2>
                        <ol>
                            <li>List item 1</li>
                            <li>List item 2
                                <ol type="A">
                                    <li>Some nested list item 1</li>
                                </ol>
                            </li>
                            <li>List item 3</li>
                        </ol>
                    </section>
                    <section>
                        <h3>Definition List</h3>
                        <dl>
                            <dt>Defines terms 1</dt>
                            <dd>description 1</dd>
                        </dl>
                        <dl>
                            <dt>Defines terms 2</dt>
                            <dd>description 2</dd>
                        </dl>
                    </section>
                    <label for="select">Details</label>
                    <select id="select" name="select">
                        <option value="HTML">HTML</option>
                        <option value="CSS">CSS</option>
                    </select>
                    <hr>
                    <section id="formats_section">
                        <h2>Text formats</h2>
                      <span>Article text</span>
                      <h3>Article title</h3>
                      <p>Article description</p>
                      <h3>Preformatted Text</h3>
                      <pre><b>Text</b>
  in a pre element
    is displayed in a fixed-width
font, and it preserves
both           spaces and
    line breaks</pre>
                      <h3>Code</h3>

                        <pre><code>.wrapper {
  display: flex;
  vertical-align: middle;
  justify-content: center;
}</code></pre>
                    </section>
                    <section id="blockquotes_section">
                        <h2>Blockquotes</h2>
                        <p>Let’s keep it simple. Italics are good to help set it off from the body text. Be sure to
                            style the citation.</p>
                        <figure><i>"If you go back a few hundred years, what we take for granted today would seem like
                            magic-being able to talk to people over long distances, to transmit images, flying,
                            accessing vast amounts of data like an oracle. These are all things that would have been
                            considered magic a few hundred years ago."
                          <br>
                          <cite><a href="#">Elon Musk</a></cite></i>
                        </figure>
                    </section>
                    <hr>
                    <form action="#">
                        <label for="name_input">First name:</label>
                        <input id="name_input" type="text">
                        <br>
                        <label for="lastName_input">Last name:</label>
                        <input id="lastName_input" type="text">
                        <br>
                        <label for="email_input">Email:</label>
                        <input id="email_input" type="email">
                        <br>
                        <textarea rows="10" cols="30"></textarea>
                        <br>
                        <button type="submit">Submit</button>
                    </form>
                </main>
                <footer>
                    <span>© Copyright Epam Systems</span>
                </footer>
            </div>
        </div>
    </div>
</div>
</body>

</html>
